/* Localized versions of Info.plist keys */

CFBundleName = "Apple PS/2 Controller";
CFBundleShortVersionString = "1.1.0";
CFBundleGetInfoString = "1.1.0, Copyright Apple Computer, Inc. 2000-2003";
NSHumanReadableCopyright = "Copyright Apple Computer, Inc. 2000-2003";
